/* Universal Whitespace Reset */


select > option {
	padding: 0 5px 0 3px;
	}
	
ul, ol { list-style:none }

a img,:link img,:visited img { border:none }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
      
/* Javascript Bubble Tooltip styles */

.tooltip{
width: 250px; color:#FFFFFF;
font:lighter 20px/1.3 Arial,sans-serif;
text-decoration:none;text-align:center}

.tooltip span.top{padding: 13px 8px 0px;
    background: #101010 top}

.tooltip b.bottom{padding:3px 8px 16px;color: #888;
    background: #101010 bottom}